<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */
?>
	<div id="sidebar">
		<ul>
			<?php 	/* Widgetized sidebar, if you have the plugin installed. */
					if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>
			<li>
				<?php get_search_form(); ?>
			</li>

			<!-- Author information is disabled per default. Uncomment and fill in your details if you want to use it.
			<li><h2>Author</h2>
			<p>A little something about you, the author. Nothing lengthy, just an overview.</p>
			</li>
			-->

			<?php if ( is_404() || is_category() || is_day() || is_month() ||
						is_year() || is_search() || is_paged() ) {
			?> <li>

			<?php /* If this is a 404 page */ if (is_404()) { ?>
			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
			<p>Kiwari anjeun keur ngungkab arsip dina katagori <?php single_cat_title(''); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
			<p>Kiwari anjeun keur ngungkab arsip blog <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>
			pikeun poé <?php the_time('l, j F Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<p>Kiwari anjeun keur ngungkab arsip blog <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>
			pikeun bulan <?php the_time('F, Y'); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<p>Kiwari anjeun keur ngungkab arsip blog <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>
			pikeun taun <?php the_time('Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
			<p>Anjeun geus maluruh arsip blog <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>
			pikeun <strong>'<?php the_search_query(); ?>'</strong>. Mun anjeun teu nimu nanaon dina ieu pamaluruhan, anjeun bisa nyoba muka panumbu-panumbu di handap ieu.</p>

			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<p>Kiwari anjeun keur ngungkab arsip blog <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>.</p>

			<?php } ?>

			</li> <?php }?>

			<?php wp_list_pages('title_li=<h2>Kaca</h2>' ); ?>

			<li><h2>Arsip</h2>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>

			<?php wp_list_categories('show_count=1&title_li=<h2>Katagori</h2>'); ?>

			<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>
				<?php wp_list_bookmarks(); ?>

				<li><h2>Méta</h2>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="http://validator.w3.org/check/referer" title="Ieu kaca sohéh XHTML 1.0 Transitional"><abbr title="eXtensible HyperText Markup Language">XHTML</abbr> Sohéh</a></li>
					<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
					<li><a href="http://wordpress.org/" title="Dialpukahan ku WordPress, state-of-the-art platporma pamedal semantik pribadi.">WordPress</a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>
			<?php } ?>

			<?php endif; ?>
		</ul>
	</div>

